Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1858 - RAID failure in rc.sysinit not handled well
Summary: RAID failure in rc.sysinit not handled well
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-28 04:10 UTC by thalakan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 15:45:40 UTC


Attachments (Terms of Use)

Description thalakan 1999-03-28 04:10:21 UTC
When rc.sysinit is run, it calls raidrun -a at one point.
raidrun -a returns 1 when the RAID partitions in
/etc/raidtab are have not been mkraided yet.  Possibly patch
raidrun to print out a more intelligent message?

Comment 1 Jay Turner 1999-05-10 15:45:59 UTC
bug discarded as raidrun is no longer used when setting up RAIDs.


Note You need to log in before you can comment on or make changes to this bug.